javax.websocket

## Interface Extension.Parameter

- Enclosing interface:
    Extension

      public static interface Extension.Parameter

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getName()`
    `java.lang.String` | `getValue()`

- - ### Method Detail

    - #### getName

          java.lang.String getName()

    - #### getValue

          java.lang.String getValue()

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.